.f-24{font-size: 24px!important;}
.f-14{font-size: 14px!important;}
.f-12{font-size: 12px!important;}
.f-18{font-size: 18px!important;}
.f-20{font-size: 20px!important;}

.red{color: #ff0000!important;}
.snbgpic{background: url(../images/snbgpic01.png?v=0.1) no-repeat;}

.pull-right {float: right!important}

.pull-left { float: left!important}

/* 产品列表 */
.hardware-box{font-size: 14px;font-family: "Helvetica Neue",Helvetica,Arial,"Microsoft Yahei";background: #ffffff;padding:20px 100px 30px;line-height: 1.5;}
.hardware-list-par{padding: 20px 0; border-bottom: 1px solid #f3f3f3;}

.hardware-contbar a{color:#474747}
.hardware-contbar .hardware-pic{width: 240px;height: 160px;border-right: 2px;position: relative;margin-right: 30px;}
.hardware-contbar .hardware-text{width: 200px;}
.hardware-contbar .hardware-contbar-tit{margin:0 0 10px;font-size:18px;color:#323232}
.hardware-contbar .text{margin-bottom:6px;font-size:12px;height:38px;line-height:18px}
.hardware-contbar .price-now{margin-bottom:8px}
.hardware-contbar .dele{text-decoration:line-through;font-size:12px}

.down-master .down-master-f:hover,.down-master .down-master-n:hover{text-decoration:none}

.hardware-contbar .price-old{margin-bottom:0;height:18px}
.hardware-contbar .buy-btn,.hardware-contbar .down-btn{padding:4px;font-size:14px;border-radius:3px;color:#fff;text-align:center}
.hardware-contbar .buy-linkbtn{padding:4px;border-radius:3px;border:1px solid #e50000;margin-left:5px;color:#e50000}
.hardware-contbar .buy-btn{background-color:#e50000}
.hardware-contbar .down-btn{background-color:#009aff}
.hardware-contbar .buy-xbtn{padding:0 15px;font-size:12px;color:#fff;text-align:center;background-color:#e50000;float:right;line-height:16px;margin-top:8px}

.price_discount{background:#f7f7f7;padding:10px 0;border:1px solid #eee;font-size:18px;border-width:1px 0;text-align:center;margin:30px 0px 0px;color:#333}

/* 购买页面 */
.new_pro-main{background: #fff;padding: 20px 100px;}
.pro-scope{padding: 75px 0px 106px;position: relative;padding-left: 562px;}
.scope_pic{width: 524px;height:500px;position: absolute;top:55px;left: 0;}
.scope_pic .pro_left{position: absolute;top: 0;left: 0;opacity: 0;filter: alpha(opacity=0)\9; -webkit-transition: opacity 0.5s ease-out; transition: opacity 0.5s ease-out;}
.scope_pic .active{opacity: 1;filter: alpha(opacity=100)\9; z-index: 100;}
.scope_pic .spec-preview{width:524px;height:360px;border-bottom:1px solid #e5e5e5;}
.items{position:relative;width:524px;height:82px;overflow:hidden;margin-top:24px;}
.items ul li{float:left;width:127px;text-align:center;margin-left:5px; }
.items ul li:first-child{margin-left: 0; }
.items ul li img{display: block; width:125px;height:79px;border:1px solid #cccccc;  }
.items ul li img:hover{border:1px solid #000;}


.pro-scope .pro-title{position: relative;}
.pro-scope .pro-title h1{font-size: 24px;line-height: 45px;margin: 0;}

.pro-scope .pro-title .pro-more{font-size: 12px;line-height: 20px;position: absolute;right: 0;top: 17px;color: #474747;}
.pro-scope .pro-choose .step-title{font-size: 14px;line-height: 30px;padding: 10px 0px}

.pro-scope .pro-choose .step-blist{display: block; margin: 0px 0px 0px -12px;}
.pro-scope .pro-choose .step-blist a{font-size: 12px;float: left;width: 186px;padding: 12px;line-height: 23px;border: 1px solid #e1e1e1; margin: 0px 0px 12px 12px;position: relative;cursor: pointer;color: #474747;}
.pro-scope .pro-choose .step-blist a .icon_jiao{position: absolute;right: 0;bottom: 0;width: 17px;height: 18px; background: url(../images/icon_jiao2.png) no-repeat;display: none;}
.pro-scope .pro-choose .step-blist a .price{margin-left: 15px;}
.pro-scope .pro-choose .step-blist a.active{border-color: #f00;}
.pro-scope .pro-choose .step-blist a.active .icon_jiao{display: block;}

.pro-scope .pro-choose .step-list{display: block; margin: 0px 0px 0px -12px;}
.pro-scope .pro-choose .step-list a{color: #474747;}
.pro-scope .pro-choose .step-list li{font-size: 12px;float: left;width: 186px;padding: 12px;line-height: 23px;border: 1px solid #e1e1e1; margin: 0px 0px 12px 12px;position: relative;cursor: pointer;}
.pro-scope .pro-choose .step-list li .icon_jiao{position: absolute;right: 0;bottom: 0;width: 17px;height: 18px; background: url(../images/icon_jiao2.png) no-repeat;display: none;}
.pro-scope .pro-choose .step-list li .price{margin-left: 15px;}
.pro-scope .pro-choose .step-list li.active{border-color: #f00;}
.pro-scope .pro-choose .step-list li.active .icon_jiao{display: block;}
.pro-scope .pro-choose .step-color{text-align: center;}
.pro-scope .pro-choose .step-color img{vertical-align: middle; margin-right: 10px;}
.pro-scope .pro-choose .step-list a:hover{color: #373737;}
.pro-scope .msg-tit{font-size: 16px;line-height: 36px;}
.pro-scope .pro-price{margin-top: 10px;background: #f7f7f7;padding: 10px;}
.pro-scope .pro-price .red{font-size: 14px;line-height: 28px;}
.pro-scope .pro-price .small{font-size: 12px;color: #737373;text-decoration: line-through;}
.pro-scope .pro-price .big{font-size:24px;}
.pro-scope .btn_buy{color: #fff;display: block;width: 190px;background: #f00;padding: 0; height: 50px;line-height: 50px;text-align: center;font-size: 18px;border: none;}
.pro-scope .btn_buy_disable{color: #fff;display: block;width: 190px;background: #4d4d4d;padding: 0; height: 50px;line-height: 50px;text-align: center;font-size: 18px;border: none; cursor: default;}
.pro-scope .btn_buy:hover{background: #cb1414;}
.pro-scope .btn_buy_disable:hover{background: #4d4d4d;}

.common-container{padding: 40px 14px 40px; text-align: center;}
.common-container .imgsize{margin-top: 20px;}
.common-container .text{font-size: 24px;color: #999;margin-top: 56px;line-height: 50px;}
.common-container .text a{color: #999;}
.common-container .text a:hover{color: #000;}


.new_pro-main .section_02 .text{color: #000;margin: 0;margin-bottom: 40px;}
.new_pro-main .section_02 .imgList{height: 355px;position: relative;}
.new_pro-main .section_02 .imgList li{ position: absolute;top: 0;left: 0;opacity: 0;filter: alpha(opacity=0)\9; -webkit-transition: opacity 0.5s ease-out; transition: opacity 0.5s ease-out;}
.new_pro-main .section_02 .imgList li.active{opacity: 1;filter: alpha(opacity=100)\9; z-index: 100;}
.new_pro-main .section_02 .btnlist{margin: 56px auto 0px;width: 472px;line-height:48px;border: 1px solid #818181;}
.new_pro-main .section_02 .btnlist span{float: left;width: 235px;height: 48px;color: #818181;font-size: 20px;cursor: pointer;}
.new_pro-main .section_02 .btnlist span.active{background: #818181; color: #fff;}
.new_pro-main .titl_05{text-align: left;color: #646464;font-size: 24px;float: left;width: 245px;}
.new_pro-main .tab_span05{width: 710px;text-align: left;color: #595959;font-size: 14px;float: left;padding-left: 10px;}
.new_pro-main .tab_span05 .context{line-height: 24px;padding-left: 165px;}
.new_pro-main .no_bdm{border-bottom: none;}
.footnote-list{padding: 20px 0px; text-align: center;}


.new_pro{width: 1000px; margin: auto;color: #373737;}
.common-linkto{background: #f7f7f7;text-align: center;color: #2d2d2d;font-size: 18px;padding: 10px 0;border: 1px solid #eee;border-width: 1px 0;}
.common-container{padding: 40px 14px 40px; text-align: center;}
.common-container .imgsize{margin-top: 20px;}
.common-container .text{font-size: 24px;color: #999;margin-top: 56px;line-height: 50px;}
.common-container .text a{color: #999;}
.common-container .text a:hover{color: #000;}

/*阴影框*/
.pop-box {position: fixed;left: 0;top: 0; width: 100%;height: 100%; z-index: 10000;}
.pop-box .shadow{position:fixed;left: 0;top: 0;width: 100%;height: 100%;background-color:#000;opacity: 0.2;filter:alpha(opacity=20); z-index: 1000;}
/*弹窗 618*/
.pop-box .lay-box{padding: 20px; position: absolute;left: 50%;top: 50%;margin-top: -158px;margin-left: -309px; width: 618px;min-height: 314px;border:1px solid #cecece;background-color: #fff;z-index: 1001;}
.pop-box .lay-box .tit{padding-bottom: 10px;position: relative;font-size:18px; }
.pop-box .lay-box .tit .closed{position: absolute;right: 0;top:6px;width:16px;height: 16px;background-position: -7px -859px; }
.pop-box .lay-box>.text{font-size: 14px;padding-bottom: 5px;}
.pop-box .lay-box .form-group{margin-left: 0;margin-right: 0;}
.pop-box .lay-box .form-group label{font-size: 16px;font-weight: 400;}
.pop-box .lay-box .form-group .obt-btn{height: 44px;font-size: 18px;background-color: #bcbcbc;border:1px solid #bcbcbc;color: #656565;width: 100%;}
.pop-box .lay-box .form-group .btn:focus{border:none;}
.pop-box .lay-box .form-group .pl15{padding-left: 0;}
.pop-box .lay-box .form-group.pl12{padding-left: 12px;}
.pop-box .lay-box .form-group .pl5{padding-left: 5px;}
.pop-box .lay-box .form-group .form-control{border:1px solid #68c8ff;}
.pop-box .lay-box .form-group .bok-btn{width: 100px;height: 44px;border-radius: 2px;font-size: 18px;color: #656565;background-color: #edd296;border:1px solid #edd296;}
.pop-box .lay-box .form-group .care-bar .care{position: relative;padding-left: 25px;font-size: 12px;}
.pop-box .lay-box .form-group .care-bar .care i{position: absolute;left: 0;top:-2px;width:20px;height: 20px;background-position: -7px -567px;}
.pop-box .lay-box .form-group .care-bar .care a{color: #009aff;font-size: 12px;}
.pop-box .lay-box .form-group .care-bar .erro i{background-position:-7px -594px;}
/*弹窗 452*/
.pop-box .succ-com{ position:absolute;left:50%;top:50%;margin-top:-158px;margin-left:-226px; background-color: #fff;padding:36px 36px 14px;width: 452px;z-index:1001;text-align:center;}
.pop-box .succ-com .succ-tit{padding-bottom: 20px;}
.pop-box .succ-btn{padding-top: 16px}
.pop-box .succ-btn a{display: inline-block; padding: 8px 32px 9px;background-color: #edd296;font-size: 18px;color: #656565;}
.pop-box .but-succ{position: absolute;left: 50%;top:50%;z-index: 1001;margin-top: -40px;margin-left: -75px;}
.pop-box .but-succ a{padding: 28px 42px; font-size:16px;color: #656565; }
/*弹窗 300*/
.pop-box .dele-tip{position: absolute;left: 50%;top: 50%;margin-left: -150px;margin-top: -93px; padding:20px;background-color: #fff; z-index: 1001;width: 300px;text-align: center;font-size: 16px;}
.pop-box .dele-tip .text{margin-top:25px; }
.pop-box .dele-tip .closed{position: absolute;right: 20px;top: 20px;width:16px;height: 16px;background-position: -8px -858px; }
.pop-box .dele-tip .text .name{font-size: 18px;color: #323232;}

/*弹窗 388*/
.pop-box .yu_appointment{position: absolute;left: 50%;top: 50%;margin-left: -194px;margin-top: -93px; padding:50px 50px 30px;background-color: #fff; z-index: 1001;width: 388px;text-align: center;font-size: 16px;border:3px solid #b0b0b0;}
.pop-box .yu_appointment .closed{position: absolute;right: 10px;top: 10px;width:20px;height:20px;background: url(../images/yu_close.jpg) no-repeat center; }
.pop-box .yu_appointment .box{margin-top:0px; }
.pop-box .yu_appointment .t_top{font-size: 24px;margin-bottom: 10px;}
.pop-box .yu_appointment .text{font-size: 14px;margin-bottom: 40px;}
.pop-box .yu_appointment .text .icon_tu{padding-right:5px;}
.pop-box .yu_appointment .yu-btn{width:280px; height:40px; background-color:#d90204; border-radius: 0px;font-size: 14px;color: #fff;border-color: #ff2123}

/*弹窗 700*/
.pop-box .dele-agreement{width:700px;height:auto;position: relative;left: 50%;top: 20%;margin-left: -350px;padding:20px;background-color: #fff; z-index: 1001;text-align: center;}
.dele-agreement .dele-tit{position: relative;font-size: 12px;text-align: left;margin-bottom: 8px;}
.dele-agreement h2{font-size: 20px;line-height: 1.5;margin-bottom: 10px;}
.dele-agreement .buy-ti{position: relative; font-size:16px; margin: 0 0 10px;text-align: left; line-height: 30px;}
.dele-agreement .buy-ti a.close{position: absolute;right: 0;top:8px;width: 15px;height: 15px;background-position: -8px -858px;font-size: 0;text-indent: -1000px;}

/*弹窗 200*/
.pop-box .dele-agreement2{width:200px;height:auto;position:fixed;left: 50%;top: 50%;margin-left: -100px;margin-top: -20px; padding:10px;background-color: #fff; z-index: 1001;text-align: center;}
.pop-box .dele-agreement2 .buy-ti{position: relative; font-size:16px; margin: 0px;text-align: left; line-height: 30px;}
.pop-box .dele-agreement2 .buy-ti a.close, .pop-box .dele-agreement .dele-tit a.close{position: absolute;right: 0;top:8px;width: 15px;height: 15px;background-position: -8px -858px;font-size: 0;text-indent: -1000px;}
.pop-box.on{display: none;}
.pop-box .delt_tex-box{height:280px;overflow: auto;text-align: left;}
.pop-box .delt_tex-box h3{font-size: 16px; margin: 15px 0;text-align: center;}
.pop-box .delt_tex-box h4{font-size: 14px; margin: 15px 0;}
.pop-box .delt_tex-box p{line-height:22px;font-size: 12px;margin:6px 0; }
.pop-box .delt_tex-box p.in{text-indent: 24px}
.pop-box .delt_tex-box .txt_sj{padding-left: 24px; display:block;text-indent: 0;line-height: 24px;}
.pop-box .xieyi{text-align: left;font-size: 12px;font-weight: normal;line-height:18px;margin-top: 10px;}
.pop-box .xieyi input{margin-right: 3px;float: left;margin-top: 2px;}
.pop-box .btn.btn-c_red{background-color: #e50000;color: #fff;padding:4px 18px;width:100px;margin-right: 20px;}
.pop-box .addr-tab>tbody>tr>td{border-top: none; font-size: 14px;}
.pop-box .addr-tab .red{margin-right: 3px;}
.pop-box .addr-tab select{height: 22px;margin: 2px 5px 0 0;}
.pop-box .addr-tab input[type=checkbox]{margin-right: 5px;}
.pop-box .addr-tab .consignee_address{height:80px;width: 400px;font-size: 12px;}
.pop-box .addr-tab .textbox{ width: 280px;font-size: 12px;line-height: 20px;}
.pop-box .addr-tab>tbody>tr>td .err{float: left; color: #F00;line-height:30px;font-size: 12px; display: none;}
.pop-box .addr-tab>tbody>tr>td .btn-c_blue{float: left;}
.pop-box .btn.btn-c_blue{background-color: #009aff;color: #fff;padding:5px 18px;width:100px;margin-right: 20px;border: none;}

/*弹窗 500*/
.pop-box .contact-probox{position:fixed;left: 50%;top: 220px;margin-left: -250px;padding:10px 20px;background-color: #fff;z-index: 1001;text-align: center;font-size: 16px;width: 500px;}
.pop-box .contact-probox .contact-probox-tit .text{margin-top: 0;margin-bottom: 20px; text-align: left;font-size:20px;color: #009aff; }
.pop-box .contact-probox .contact-probox-tit .closed{position: absolute;right: 20px;top: 17px;width: 16px;height: 16px;background-position: -8px -858px;}


/*弹窗 300改美观*/
.modal-header{min-height:16.43px;padding:15px;border-bottom:1px solid #e5e5e5}
.modal-header .close{margin-top:-2px}
.modal-title{margin:0;line-height:1.42857143}
.modal-body{position:relative;padding:15px}
.modal-footer{padding:15px;text-align:right;border-top:1px solid #e5e5e5}
.modal-footer .btn+.btn{margin-bottom:0;margin-left:5px}

.prompt-box {position: fixed;left: 0;top: 0; width: 100%;height: 100%; z-index: 10000;display: none;}
.prompt-box .prompt-shadow{position:fixed;left: 0;top: 0;width: 100%;height: 100%;background-color:#000;opacity: 0.2;filter:alpha(opacity=20); z-index: 1000;}
.prompt-box .prompt-tip{position: absolute;left: 50%;top: 50%;margin-left: -150px;margin-top: -93px; background-color: #fff; z-index: 1001;width: 300px;text-align: center;font-size: 16px;-webkit-box-shadow:0 5px 15px rgba(0,0,0,.5);box-shadow: 0 5px 15px rgba(0,0,0,.5); border-radius: 6px}
.prompt-box .prompt-tip .modal-title{text-align: left;}
.prompt-box .prompt-tip .err-btn{background-color: #1e90ff;color: #fff;font-size: 16px;width: 120px;padding-top: 8px;padding-bottom: 8px;border-radius: 2px;margin-top:10px;}
.prompt-box .prompt-tip.prompt-activat{padding-left: 55px; width: 515px;text-align: left;margin-left: -256px;margin-top:-130px;}


/*600浏览器兼容弹窗*/
.prompt-warp {position: fixed;left: 0;top: 0; width: 100%;height: 100%; z-index: 10000;display: none;}
.prompt-warp .prompt-shadow{position:fixed;left: 0;top: 0;width: 100%;height: 100%;background-color:#000;opacity: 0.2;filter:alpha(opacity=20); z-index: 1000;}
.prompt-warp .prompt-tip{position: absolute;left: 50%;top: 50%;margin-left: -300px;margin-top: -150px; background-color: #fff; z-index: 1001;width: 600px;text-align: center;font-size: 16px;-webkit-box-shadow:0 5px 15px rgba(0,0,0,.5);box-shadow: 0 5px 15px rgba(0,0,0,.5); border-radius: 6px}
.prompt-warp .prompt-tip .modal-title{text-align: left;}
.prompt-warp .prompt-tip .cd-close{position: absolute;top:8px;right:10px;width: 30px;height: 30px;font-size: 24px;line-height: 30px;text-align: center;cursor:pointer;}
.prompt-warp .prompt-tip .err-btn{background-color: #1e90ff;color: #fff;font-size: 16px;width: 120px;padding-top: 8px;padding-bottom: 8px;border-radius: 2px;margin-top:10px;}
.prompt-warp .Browser_list{padding:30px 0px;}
.prompt-warp .Browser_list a{display: inline-block;width: 130px;height: 160px;color: #333;border: 1px solid #e4e4e4;border-radius: 5px;padding-top: 10px;margin: 0px 15px;-webkit-box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.15);box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.15);}
.prompt-warp .Browser_list img{margin-bottom: 5px;}

/* 添加地址 */
.table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td{padding: 8px;line-height: 1.5;vertical-align: top;border-top: 1px solid #ddd;}
.pop-addebox .dele-agreement{width: 700px;height: auto;padding: 20px;background: #fff;z-index: 100000;text-align: center;}
.pop-addebox .delt_tex-box{height:auto;overflow: auto;text-align: left;}
.pop-addebox .delt_tex-box h3{font-size: 16px; margin: 15px 0;text-align: center;}
.pop-addebox .delt_tex-box h4{font-size: 14px; margin: 15px 0;}
.pop-addebox .delt_tex-box p{line-height:22px;font-size: 12px;margin:6px 0; }
.pop-addebox .delt_tex-box p.in{text-indent: 24px}
.pop-addebox .delt_tex-box .txt_sj{padding-left: 24px; display:block;text-indent: 0;line-height: 24px;}

.pop-addebox .addr-tab>tbody>tr>td{border-top: none; font-size: 14px;}
.pop-addebox .addr-tab .red{margin-right: 3px;}
.pop-addebox .addr-tab select{height: 22px;margin: 2px 5px 0 0;}
.pop-addebox .addr-tab input[type=checkbox]{margin-right: 5px;}
.pop-addebox .addr-tab .consignee_address{height:80px;width: 400px;font-size: 12px;}
.pop-addebox .addr-tab .textbox{ width: 280px;font-size: 12px;line-height: 20px;border: 1px solid #999;padding:0px 5px;}
.pop-addebox .addr-tab>tbody>tr>td .err{float: left; color: #F00;line-height:30px;font-size: 12px; display: none;}
.pop-addebox .addr-tab>tbody>tr>td .btn-c_blue{float: left;}
.pop-addebox .btn.btn-c_blue{background-color: #009aff;color: #fff;padding:5px 18px;width:100px;margin-right: 20px;border: none;}





.header-sub {
    width: 1220px;top: 70px;left: 50%;-webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    padding: 86px 0 8px;z-index: 1005;
}

.header-sub .device-text {
    float: left;
    line-height: 50px;
    font-size: 36px;
    color: #808182
}
.header-sub .btn_buy {
    float: right;
    width: 190px;
    line-height: 50px;
    background: #dd0000;
    font-size: 26px;
    text-align: center;
    border-radius: 25px;
    color: #fff;
    -webkit-transition: all .3s;
    transition: all .3s
}


/* 订单 */
.sussce-bgbox{margin-top:10px;margin-bottom:10px;min-height:700px;background-color:#fff;padding:60px 100px 0 100px; font-size: 14px;}
.sussce-bgbox .text-box{padding-left:40px}
.sussce-bgbox .text-box .text{position:relative}
.sussce-bgbox .text-box .text i{position:absolute;left:-40px;top:4px;width:30px;height:30px;background-position:-3px -1212px}
.sussce-bgbox .text-box .text .bok{position:absolute;left:-40px;top:4px;width:30px;height:30px;background-position:-4px -650px}
.sussce-bgbox .text_l_wu{text-align:center}
.sussce-bgbox .text_cen{margin-top:8px;text-align:center}
.sussce-bgbox .text_cen span{display:inline-block;margin:0 15px}
.sussce-bgbox .text_cen a{color:red;font-size:14px}
.sussce-bgbox .wo_jingdan{width:300px;margin:10px auto 20px}

.pgtit-confirm{font-size: 30px;color: #323232;margin: 0 0 40px -50px;font-weight: 600;}

.pgtit-bar{position:relative; padding-bottom: 9px;margin-bottom: 20px;margin-top: 0;font-size: 16px;font-weight: 600;border-bottom: 1px solid #d6d6d6;color: #323232;}
.pgtit-bar .f-14{font-size: 14px;color: #f00;font-weight: normal;}
.address-box{padding-bottom: 30px;}
.address-box .form_lsit{margin-bottom: 15px;}
.address-box .form_lsit .form_lsit-l{width: 65px;font-weight: normal;line-height: 36px;margin-bottom: 0;}
.address-box .form_lsit .form_lsit-r{float: left;}
.address-box .form_lsit .input_name{width: 289px;line-height: 18px;padding: 7px 10px;border: 1px solid #d3d3d3}
.address-box .itxt{padding:0px 5px;width: 250px;line-height: 22px;border: 1px solid #ccc;}
.address-box .add-address {margin-top: 10px;}
.address-box .add-address a{padding-left: 106px;color: #009aff;font-size: 12px;line-height: 1.5;}

.address-box .paper-text{padding: 10px 0px;}
.address-box .paper-invoice-detail{}
.address-box .J_tabSwitch li{width: 170px;height: 36px;line-height: 36px;float: left;margin-right: 14px;text-align: center;-webkit-transition: all 0.3s;transition:all 0.3s;cursor: pointer; border: 1px solid #d3d3d3; color: #696969;}
.address-box .J_tabSwitch li.tab-active{color: #007eff;border-color: #007eff}
/* .address-box .tab-container{padding-top: 18px;} */
.address-box .form-section{padding: 18px 0px 10px;}
.address-box .form-section .input-text{width: 354px;line-height: 18px;padding: 7px 10px;border: 1px solid #d3d3d3;}

.address-list .address-bar{position: relative;padding: 8px 84px 3px 106px;border: 1px solid transparent;font-size: 12px;line-height: 1.5;}
.address-list .address-bar:hover {background-color: #e3f4ff;}
.address-list .address-bar.seleted{border: 1px solid #009aff;background-color:#e3f4ff; }
.address-list .address-bar .user-address{padding-right: 20px;font-weight: 400;color: #323232;cursor: pointer;}
.address-list .address-bar .marker{display: none; position: absolute;left: 9px;top: 5px;width: 15px;height: 18px;background-position:-10px -1038px;}
.address-list .address-bar.seleted .marker, .address-list .address-bar.seleted .marker-tip, .address-list .address-bar.seleted .tip{display: inline-block;*display: inline;*zoom: 1;}
.address-list .address-bar .marker-tip{display: none;position: absolute;left: 29px;top: 8px}
.address-list .address-bar .modify{position: absolute;right: 15px;top:7px;}
.address-list .address-bar .modify a{color: #39a8ff;}
.address-list .address-bar .ra-address{position: absolute;left: 84px;top: 6px;;cursor: pointer;margin-top: 4px;}

.buy-goods {width: 100%;color: #323232;}
.buy-goods-tit>th{padding:8px 0;background-color: #f2f2f2;}
.buy-goods-tit>th.onl{width:35%;}
.buy-goods-tit>th.onc{width:20%;}

.buy-goods .buy-goods-bar .onl, .buy-goods .buy-goods-tit .onl{padding-left:20px;}
.buy-goods .buy-goods-bar .onc, .buy-goods .buy-goods-tit .onc{text-align:center;}
.buy-goods .buy-goods-bar .onr, .buy-goods .buy-goods-tit .onr{text-align: right;}
.buy-goods .buy-goods-bar .onr{padding-right:46px;}
.buy-goods .buy-goods-tit .onr{padding-right: 40px;}
.buy-goods .buy-goods-bar>td{padding:20px 0 0 0; }

.buy-goods .buy-goods-bar.last>td{padding-bottom: 20px;border-bottom:1px solid #f3f3f3;}
.order-box{padding:22px 0 10px 0;text-align: right;color: #323232; }
.order-box p{margin-bottom: 10px;}
.address-box .on-lined{margin-right: 10px;}
.z-price-bar{margin-bottom: 20px;text-align: right;background-color: #f2f2f2;line-height: 1.5;}

.z-price-bar .z-price-btn{padding: 8px 15px 9px 16px; background-color: #df0000;color: #fff;border-radius: 0;font-size: 18px;border:0;}
.z-price-bar .z-price-btn:hover{background-color: #df0000;}
.z-price-bar .text{padding:2px 20px 0 0;font-size: 16px;color: #323232;}

.change-num{width: 110px;height:30px;border: 1px solid #dfdfdf;float: right;*height:28px;}
.change-num .J_minus,.change-num .J_plus{display: inline-block;float: left;width: 26px;height:28px;line-height: 26px;color: #6d6d6d;background: #eeefef;overflow: hidden;font-size: 18px;text-align: center;text-decoration: none;}
.change-num .J_goodsNum{float: left;width:56px;height:28px;line-height: 26px;color: #333;border: 0;border-left: 1px solid #dfdfdf;border-right: 1px solid #dfdfdf;text-align: center;padding: 0px;}

.sussce-bgbox .pgtit{margin-top: 0;margin-bottom: 20px;font-size: 24px;color: #323232;}
.sussce-bgbox .paym-box{padding:30px 60px 23px 60px;margin-bottom: 8px; border: 1px solid #c4c1bd }

.paym-box .paym-boxtit{font-size: 20px;color: #323232;font-weight: 600;position: relative;margin-bottom: 8px; }
.paym-box .paym-boxtit .sea{font-size: 12px;margin-left: 15px;display: inline-block;}
.paym-box .paym-boxtit .sea a{color: #009aff;font-weight: normal;line-height: 30px;}
.paym-box .paym-boxtit i{position: absolute;left: -40px;top: 0;width:30px;height: 30px;background-position:-4px -650px;}

.paym-box .order-dete{color: #323232;margin-bottom: 0;}
.paym-box .order-dete .order-dete-l{padding-right: 40px;}
.sussce-bgbox  .num{font-size: 18px;font-weight: 600;}

.sussce-bgbox .bar-tit{margin-top: 27px;margin-bottom: 20px; font-size: 20px;color: #323232;font-weight: 600;}

.sussce-bgbox .pay-waybox{margin-bottom: 20px;padding: 30px 20px;background-color: #f2f2f2;}

.sussce-bgbox .pay-waybox .indiv-box{padding-left:20px; }
.sussce-bgbox .pay-waybox .indiv-box .zhifubao{display: block;width: 140px;height: 40px;background:url(../images/zhifubaoed.png) no-repeat;}
.sussce-bgbox .pay-waybox .indiv-box .zhifubao.seletd{background:url(../images/zhifubao.png) no-repeat;} 

.pay-terms .text{padding:0px 20px 0px 0px;color: #323232;margin-top: 7px;line-height: 1.5;}
.pay-terms .pay-btn{padding:7px 29px;background-color: #e1001e;color: #fff;border-radius:5px;line-height: 25px;font-size: 16px;}


